{
  "id": 5623933,
  "name": "John Burnham et al., appellees, v. John Lenc et al., defendants, on appeal of Helmer Lidstrom and Hulda Lidstrom, appellants",
  "name_abbreviation": "Burnham v. Lenc",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,963",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 373,
    "ocr_confidence": 0.523,
    "sha256": "7eace3e7f8fb15468a620bb2353366b3a88ddd1df52bc728991d370e87680f19",
    "simhash": "1:176ce15cb82c98a8",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Burnham et al., appellees, v. John Lenc et al., defendants, on appeal of Helmer Lidstrom and Hulda Lidstrom, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Edelson, Edelson & Wise, for appellants. Dunbar & Rich, Joseph S. Perry and Kirby H. Wells, for appellees."
    ],
    "corrections": "",
    "head_matter": "John Burnham et al., appellees, v. John Lenc et al., defendants, on appeal of Helmer Lidstrom and Hulda Lidstrom, appellants.\nGen. No. 36,963.\nOpinion filed December 13, 1933.\nRehearing denied December 27, 1933.\nEdelson, Edelson & Wise, for appellants. Dunbar & Rich, Joseph S. Perry and Kirby H. Wells, for appellees."
  },
  "file_name": "0612-03",
  "first_page_order": 672,
  "last_page_order": 672
}
